# Description

This is a small multiplayer game.

Each player starts a story by writing a sentence. 
Then the story is passed to the next player.
Each player only sees the last sentence and writes a sentence to continue the story.
After a predefined number of rounds the game is finished.
The resulting stories are presented to all players.

# Installation
pip install -r requrements.txt

# Usage
python manage.py migrate
python manage.py runserver

# Technical Overview

To start a game a StoryRound is started. 
Participants are added, and an ordering of Participants is selected and a .

To start every Participant gets a Story and starts it with a sentence (StoryPart).
Then the story is passed to the next Participant according to the ordering.

# MVP Plan

![Mockup](documentation/user_interface_mockup.png)

- [x] Create Form to start a StoryRound (with forced alphabetical ordering)
- [ ] Build Sentence writing page
- [ ] Build result view
- [ ] include open and past round links in start page 
- [ ] add login page and make login required

# Backlog
- [ ] Create Wizzard for StoryRound including custom Ordering
